<?php

Doo::loadModel('auser');

class UserAct {

    private $users, $usession, $client, $uinfo;

    public function __construct() {
	$this->auser = new AUser();
    }

    public function login($uemail, $upasswd) {
	$ds = $this->auser->getOne(array('where' => 'uemail=?', 'param' => array($uemail)));
	var_dump($ds);
    }

}

?>